﻿/* reponsive */
@media (max-width: 1200px) {
.wrapper{
	overflow:hidden;
}
.body-website{
	width:auto;
}
.hotline{
	display:block;
	margin-right:0px;
	line-height:40px;
	float:right;
	color:#006bcc;
	font-size:18px;
	font-weight:bold;
	background:url('/templates/default/images/hotline-menu.png') no-repeat center left;
	background-image:url('/templates/default/images/hotline-menu.png');
	background-repeat:no-repeat;
	background-position:left center;
	background-size:20px 20px;
	padding-left:22px;
}	
.logo{
	display:none;
}
.logo-mobile{
	width:40px;
	margin:0px 0px 0px 5px;
	display:block;
	float:left;
}	
.logo-mobile img{
	width:40px;
	display:block;
}	
.right-header {
    float: right;
    width: auto;
}
.header {
    height: 40px;
    border-bottom: 2px #0069c5 solid;
}
.list-main-menu {
    float: none;
    text-align: left;
    position:fixed;
    top:41px;
    left:0px;
    width:100%;
    background: #fbfbfb;
    display:none;
}
.list-main-menu li{
    float: none;
}
.list-main-menu li a {
    display: block;
    line-height: 36px;
    padding: 0px 20px 0px;
    font-size: 15px;
    text-transform: uppercase;
    color: #2f2f2f;
    font-weight: bold;
    font-family: svn-azo_sansbold;
}
.box-menu-sanpham{
	display:none!important;
}
.icon-search {
    border-left: 1px #d3d3d3 solid;
    border-right: 1px #d3d3d3 solid;
    display: block;
    margin: 0px 0px 0px 10px;
    padding:5px 0px;
    float: right;
    cursor: pointer;
}
.list-language {
    float: right;
    margin: 0px 10px 0px 10px;
    width: 17px;
}
#menu-mobile{
	width:60px;
	height:40px;
	display:block;
	float:right;
	background-image:url('/templates/default/images/mobile-menu.png');
	background-size:40px 40px;
	background-repeat:no-repeat;
	background-position:10px 0px;
	border-left:1px #e6e6e6 solid;
	cursor:pointer;
}
.container {
    padding-top: 42px;
}
.body-wrapper{
	width:auto;
}
.feature {
    margin-bottom:24px;
}
.item-home01 {
    width:46%;
	margin-left:2.5%;
}
.item-home02{
	margin-right:2.5%;
}
.group-home01 {
    padding-bottom: 0px;
}
.summary-item-home01{
	display:none;
}
.item-lydo {
    width:33.3%;
}
.content-lydo{
	display:none!important;
}
.box-slide {
    height: auto;
    padding-bottom: 30px;
}
.list-news-home li {
    width:46%;
    margin-left:2.5%;
    margin-bottom:20px;
}
.title-news-home {
	height:60px;
	overflow:hidden;
}
.left-group-home05{
    width:94%;
	margin:auto;
	float:none;
}
.right-group-home05 {
	display:none;
}
.title04 {
    margin: 20px 0px 8px;
    font-size:17px;
    color:#006bcc;
}
.top-footer {
    padding: 20px 0px 0px;
}
.item-footer {
    padding-left:0px;
    width:46%;
	margin-left:2.5%;
    margin-bottom: 25px;
    background:none;
}
.left-bottom-footer {
    width: 94%;
    float: none;
    margin:0px auto 10px;
}
.right-bottom-footer {
    width: 94%;
    float: none;
    margin:auto;
}
.title02 {
    color: #006bcc;
    font-weight: bold;
    font-size: 18px;
    line-height:30px;
    margin-bottom: 20px;
}
.group-home02 {
    padding: 15px 0px 0px;
    margin-bottom: 15px;
    background: #fff;
}
.title01 {
    color: #006bcc;
    font-size:16px;
    margin-bottom: 10px;
    line-height: 26px;
}
.sub-group-home02 {
    margin-bottom: 30px;
}
.group-home03 {
    margin-bottom: 50px;
}
.title03-library{
	display:none;
}
.title03-mobile{
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin: 15px 0px 15px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family: svn-azo_sansbold;
    text-align:center;
    line-height:26px;
}
.link-banner,.note-banner01,.note-banner02{
	display:none;
}
.group-home04 {
    margin-bottom:30px;
}
.group-home05 {
    margin-bottom: 20px;
}
.content-introduction {
    width: auto;
    margin: auto;
}
.bottom-footer {
    padding: 20px 0px 10px;
}
.backgroup-white {
    margin-bottom: 30px;
}
.note-search-daily {
    margin: 0px 20px 15px 0px;
}
.note-buywhere {
    padding: 0px 10px 10px 10px;
    margin-top: -9px;
}
.logo-footer{
	float:left;
	width:70%;
}

	
}


@media (max-width: 559px) {
.item-home01,.item-home02 {
	margin-left: 2.3%;
}
.map-vi{
	display:none;
}
.title-products-home{
	height:40px;
	line-height:20px;
}
.content-thongsokythuat .header-product,.group-thongsokythuat{
	display:none;
}
.button-download-thongso {
    margin: 20px auto 20px;
}
.link-huongdanmuahang{
	display:none;
}
.body-module{
	background-size:auto 129px!important;
}
.box-form-search{
	padding: 20px 10px 10px 10px!important;
}
.title-item-home01 {
    font-size: 12px;
	line-height:20px;
	text-transform:capitalize;
}
.logo-footer{
	float:left;
	width:70%;
	margin-bottom:0px;
}
.logo-footer img{
	display:block;
	height:20px;
	margin-top:15px;
}


.img-item-home01 {
    margin-bottom: 6px;
}
	
.viewsdetail-item-home01 {
    width: 146px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
}
.input-search-maps {
    width: 100%;
    margin:0px auto 18px;
}	
.button-search-maps {
    width: 100%;
    margin-bottom:0px auto 18px;
    margin:0px auto 18px;
    font-size:16px;
    background:url("/templates/default/images/bg-button-search-daily.png") ;
}
.item-footer {
	width: 47%;
	margin-bottom: 10px;
}
.list-footer01 li a {
    font-size: 15px;
    padding: 0px 6px 0px 6px;
}
.list-footer01 li:first-child a {
    padding: 0px 6px 0px 0px;
}
.list-footer02{
	float:right;
	height:20px;
	margin-bottom:0px;
}
.list-footer02 li {
    width:20px;
    margin-bottom:15px;
    border:none;
    margin-left: 8px;
}

.list-footer02 li a .text-link02 {
    display: none;
}
.list-footer02 li:first-child {
	display:none;
}
.list-footer02 li a.item01-list-footer02 {
	background-size:20px 20px;
}
.list-footer02 li a.item02-list-footer02 {
    background-size:20px 20px;
}
.list-footer02 li a.item03-list-footer02 {
    background-size:20px 20px;
}
.list-footer02 li a {
    height: 20px;
}
.list-footer02 li a .text-link01 {
    line-height: 20px;
}
.left-bottom-footer {
    margin: 0px auto 0px;
}
.link-austdoor-group {
    line-height: 16px;
    color: #3590ff;
    font-size: 14px;
    background: url(/templates/default/images/austdoor-group-icon.png) no-repeat 0px 0px;
}
.link-copyright {
    clear:none;
    padding-top: 0px;
    float: right;
}

.title05 {
    margin-bottom:0px;
    font-size: 12px;
}
.item-footer li a {
    font-size: 12px;
}
.title-module {
    font-size: 24px;
    padding: 30px 0px 30px 10px;
}
.box-header-module {
    padding: 10px 0px 0px 0px;
}
.body-dieuhuong {
    padding: 0px 0% 10px 3%;
}
.content-module {
    margin-bottom: 0px;
}
.box-content .item-products-home {
    width: 45.5%;
    margin-left:3%;
    margin-bottom: 20px;
}











}


































